@charset "EUC-JP";

/*** --- reset --- ***/
* {margin: 0;padding: 0;font-style: normal;font-weight: normal;}body{margin: 0;padding: 0;background-color: #fff;font-size: 100%;}h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;border: 0;font-size: 100%;font-weight: normal;}p, blockquote, address, div, hr, noscript {margin: 0;padding: 0;border: 0;font-size: 100%;}ul, ol, li, dl, dt, dd {list-style: none;margin: 0;padding: 0;border: 0;font-size: 100%;}a, img, span {margin: 0;padding: 0;border: 0;}table,tr,td{margin: 0;padding: 0;border: 0;border-collapse: collapse;}br {margin: 0;padding: 0;border: 0;letter-spacing: 0; /* IE */}a img{border:none;}form,input,textarea{margin: 0;padding: 0;}hidden{margin: 0;padding: 0;}
.cfx:after{content:".";height:0;clear:both;display:block;visibility:hidden;}*+html body .cfx{display: inline-block;}* html body .cfx{display: inline-block;}

/*** ------------------------------------------
	base
------------------------------------------ ***/
body,div,h1{
	color: #fff;
	font-family: Meiryo,'¥á¥¤¥ê¥ª','Lucida Grande',Verdana,'Hiragino Kaku Gothic Pro','¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
}
body{
	padding: 50px 50px 588px;
	background: url(../39b/2098517/20110528_1886029.png) left bottom no-repeat #e45600;
}

/*** ------------------------------------------
	header
------------------------------------------ ***/
div#header{
	position: relative;
	margin-bottom: 52px;
}

div#header h1,
div#header h1 a{
	width: 555px;
	height: 136px;
}

div#header h1{
	background: url(../39b/2098517/20110528_1886033.png) no-repeat;
}

div#header h1 a{
	overflow: hidden;
	display: block;
	text-indent: -7878px;
}

div#header p.shop-ex{
	position: absolute;
	top: 31px;
	left: 578px;
	width: 385px;
	font-size: 0.8em;
}

/*** ------------------------------------------
	contents
------------------------------------------ ***/
div#content{
	width: 910px;
}




/*** ------------------------------------------
	main
------------------------------------------ ***/
div#content div#main{
	float: right;
	width: 650px;
}
div#content div#main div.entry{
	position: relative;
	margin-bottom: 10px;
	padding: 25px;
	background-color: #fff;
	color: #454545;
}
div#content div#main div.entry h2{
	min-height: 27px;
	margin-bottom: 25px;
	padding: 5px 130px 0 10px;
	background: url(../39b/2098517/20110528_1886156.gif) repeat-x;
	color: #111;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
}
div#content div#main div.entry p,
div#content div#main div.entry div{
	color: #454545;
	font-size: 0.9em;
}
div#content div#main div.entry div.entry_dates{
	position: absolute;
	top: 32px;
	right: 32px;
	color: #111;
	font-size: 0.7em;
}
div#content div#main div.entry div.social-buttons{
	margin-top: 10px;
	text-align: right;
}

/*** --- pager --- ***/
div#content div#main div#pager{
	margin: 20px 0;
	text-align: center;
}
div#content div#main div#pager a{
	color: #fff;
}
div#content div#main div#pager span.current,
div#content div#main div#pager span a{
	margin: 0 2px;
	padding: 11px 14px;
	background-image: url(../39b/2098517/20110528_1886054.gif);
	background-repeat: repeat;
	font-size: 0.9em;
}
div#content div#main div#pager span.current{
	background-image: url(../39b/2098517/20110529_1886904.png);
	font-weight: bold;
}
div#content div#main div#pager span a{
	text-decoration: none;
}
div#content div#main div#pager span a:hover{
	background-image: url(../39b/2098517/20110529_1886904.png);
	background-repeat: repeat;
}

/*** ------------------------------------------
	side
------------------------------------------ ***/
div#content div#side{
	float: left;
	width: 200px;
	padding: 25px;
	background: url(../39b/2098517/20110528_1886054.gif) repeat;
}
div#content div#side a{
	color: #fff;
}
div#content div#side a:hover{
	text-decoration: underline;
}
div#content div#side h3{
	text-indent: -7027px;
	width: 132px;
	height: 70px;
	margin-bottom: 25px;
	background: url(../39b/2098517/20110528_1886139.png) no-repeat;
}
div#content div#side h4.archives{
	text-indent: -7027px;
	width: 119px;
	height: 22px;
	margin-bottom: 10px;
	background: url(../39b/2098517/20110528_1886188.png) no-repeat;
}
div#content div#side div.sideContents{
	margin-bottom: 40px;
}
div#content div#side div.sideContents ul li a{
	text-decoration: none;
}
div#content div#side div.sideContents ul li a:hover{
	text-decoration: underline;
}

/*** --- entries --- ***/
div#content div#side div.entries ul li{
	padding-left: 14px;
	background: url(http://img-cdn.jg.jugem.jp/39b/2098517/20110529_1886890.gif) left center no-repeat;
	font-size: 0.8em;
	line-height: 2em;
}
div#content div#side div.entries ul li a{
	font-weight: bold;
}

/*** --- archives --- ***/
div#content div#side div.archives ul li{
	padding-left: 14px;
	background: url(http://img-cdn.jg.jugem.jp/39b/2098517/20110529_1886890.gif) left 8px no-repeat;
	font-size: 0.8em;
}
div#content div#side div.archives ul li a{
}
div#content div#side div.archives ul li ul li{
	padding-left: 14px;
	background: url(http://img-cdn.jg.jugem.jp/39b/2098517/20110529_1886890.gif) left center no-repeat;
	font-size: 1em;
}